Subject: Re: transient mark mode gets activated every time i move

From: "Larry D'anna" <[email-masked]>
Date: Thu, 28 Aug 2008 14:23:40 -0400

Chong Yidong wrote:
> "Larry D'anna" <[email-masked]> writes:
>
>   
>>> That's strange.  What do `C-h k [up]' and `C-h k C-p' say,
>>> respectively?
>>>       
>> they both say previous-line.  weired, aint it.  also,
>>  
>> C-SPC C-SPC  arrows M-: transient-mark-mode 
>> results in lambda
>>
>> but C-p C-p C-p M-: transient-mark mode
>> results in (only)
>>
>> also, using arrow keys when transient mark mode is (only) disables it
>> again
>>     
>
> In the current Emacs 23 code, I don't believe transient-mark-mode takes
> on the value (only).  You may have some stale files not corresponding to
> the latest CVS, so I'd suggest trying a fresh checkout and trying again.
>
>   
yea i suspected that was the problem.  I've already tried it and it
still happens on a fresh checkout :-/

    --larry